Last Comment Bug 779001 - [Azure] fix falling back from D2D to Cairo DrawTargets with large surfaces
: [Azure] fix falling back from D2D to Cairo DrawTargets with large surfaces
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: 15 Branch
: All All
: -- normal (vote)
: mozilla17
Assigned To: Nick Cameron [:nrc]
:
:
Mentors:
Depends on: 786064
Blocks: 773460
  Show dependency treegraph
 
Reported: 2012-07-30 17:09 PDT by Nick Cameron [:nrc]
Modified: 2015-02-23 03:36 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (1.81 KB, patch)
2012-07-30 17:11 PDT, Nick Cameron [:nrc]
roc: review+
Details | Diff | Splinter Review
patch (2.37 KB, patch)
2012-07-31 14:12 PDT, Nick Cameron [:nrc]
roc: review+
Details | Diff | Splinter Review

Description Nick Cameron [:nrc] 2012-07-30 17:09:43 PDT

    
Comment 1 Nick Cameron [:nrc] 2012-07-30 17:11:22 PDT
Created attachment 647358 [details] [diff] [review]
patch
Comment 3 Nick Cameron [:nrc] 2012-07-30 23:22:25 PDT
backed out: https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=cda1c40da986
Comment 4 Nick Cameron [:nrc] 2012-07-31 14:12:02 PDT
Created attachment 647677 [details] [diff] [review]
patch

Fixed a memory leak with the old patch, but changes the reference types, so asking for re-review.
Comment 6 Ryan VanderMeulen [:RyanVM] 2012-08-01 19:39:42 PDT
https://hg.mozilla.org/mozilla-central/rev/7198b3ea1763

Note You need to log in before you can comment on or make changes to this bug.